Results 1 to 2 of 2

Thread: Brasero update

  1. #1

    Default Brasero update

    It is possible and safe to install in openSUSE 11.1 updated Brasero 2.26 ? Current version 0.8.4 is really old and obsolete and new version may have many various bugfixes. I have found on software.opensuse.org/search various repositories, some offer new Brasero and it look that it could work..

  2. #2
    Join Date
    Jul 2009
    Location
    Montréal, Canada
    Posts
    54

    Default Re: Brasero update

    How do you know that current version is old and obsolete if you don't know what's in the latest version? 0.8.4, according to the About, is a 2008 vintage.

    I see on Packman the latest they have for openSUSE is 0.8.4, while on pbone.net I see 2.25. You might try that.

    Don't be fooled by version number. They jumped in order to match Gnome's own version number. See wiki for Brasero for more details. And see the history of M$ Word for a nasty example of jumping version numbers.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •